/* Fonts */
@import url(//fonts.googleapis.com/css?family=Montserrat);
@font-face { font-family: 'Got'; src: url(../font/GOT.ttf);font-weight:300;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* Add some margin to the page and set a default font and colour */
html {margin:0; padding:0; background: url(../img/GOT-bg.png) no-repeat center fixed; -webkit-background-size: cover; /* pour Chrome et Safari */ -moz-background-size: cover; /* pour Firefox */ -o-background-size: cover; /* pour Opera */ background-size: cover; /* version standardisée */; height:100%; }
body { margin: 0; padding:0; font-family: 'Montserrat', serif; line-height: 1.8em; color: #fff; min-height:100%; }

/* Give headings their own font */
h1, h2, h3, h4 { font-family: 'Got', serif;}
h1 { font-size:40px; text-shadow:1px 2px 3px #000; margin:20px 0 20px;}
h1 a { text-decoration: none; }
h2 { color: #938359; text-shadow:1px 1px 2px #000; margin:0 0 20px; }
a { color: white; transition: all 0.3s; }

/* Main content area */
.powered { background: url(../img/powered.png) no-repeat center; background-size: 100%; width:132px; height:132px; position: absolute; top:40px; right:40px; transition: all 0.3s; }
.powered:hover{opacity: 0.7}
.startplaying { background:url(../img/bg-start.jpg) no-repeat center; margin:30px auto 0; position:relative; width:750px; height:300px; }
.startplaying button { margin:120px 0 10px;}
.startplaying p { font-size: 20px !important; margin:10px 0 0; }
#content { margin: 0 auto; padding:60px 0 0; width:750px;position: relative;text-align: center;}
#content p { font-family:'Montserrat', serif; font-size: 14px; line-height:24px; color:#fff;}
#content .footer { padding:20px 0; text-align: left}
#content .footer p { float: right; }
#content .footer p i { margin: 0 10px 0; color:#8d805e; }
#content .footer .addthis_native_toolbox { float: left; }
.socialsharing { display:none; }
.results { background:url(../img/results.png) no-repeat center; margin:35px auto 20px; padding-top:70px; position:relative; width:252px; height:182px; }
.results p { font-size:42px !important; margin: 42px 0 0 0; }
.phrasescore { font-size: 20px; margin:20px 0 0; line-height: 34px;}
.sharescore { margin:20px 0 10px;}
.tryagain { opacity: 0.7; font-size: 14px; display: block; padding: 20px 0; text-decoration: none }
.tryagain i { margin-right:7px;}
.tryagain:hover { opacity: 0.9;}

/* Header/footer boxes */
button i {
	margin-right: 15px;
}
.finish {
	background:#7cbc3a;
	cursor: pointer;
	border:0;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	text-transform: uppercase;
	line-height:60px;
	width:250px;
	text-decoration:none;
	text-align:center;
	border-radius:60px;
  transition: all 0.3s;
}
.finish:hover {
	background:#5a8a29;
}
.finish:active {
	position:relative;
	top:1px;
}

.visit {
	background:#333;
	cursor: pointer;
	border:0;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
	padding:15px 0;
	width:301px;
	text-decoration:none;
	text-align:center;
	border-radius:60px;
	margin:20px 0 0;
}
.visit:hover {
	background:#262626;
}
.visit:active {
	position:relative;
	top:1px;
}
.visit i {
	color:#8d805e;
}

/* Play */

input[type=radio] ~ label { opacity: 0.5; }
input[type=radio] ~ label:hover { opacity: 1}
input[type=radio] ~ label img { border-bottom:solid 5px #fff;	}
input[type=radio]:checked ~ label { opacity: 1; }
input[type=radio]:checked ~ label img { border-bottom:solid 5px #938359;	}
input[type=radio] { display:none}
img.question { width:100%;}
.answers { width: 100%}
.answers td { width: 33%}
.answers img { width:90% !important; cursor: pointer; }
.answerso { width: 100%; text-align:center; color:#fff; margin:10px 0;}
.powered { background: url(../img/powered.png) no-repeat center; background-size: 100%; width:132px; height:132px; position: absolute; top:40px; right:40px; }
.powered:hover{opacity: 0.7}

/*form styles*/
#msform {
	width: 400px;
	margin: 0 auto;
	padding:50px 0;
	text-align: center;
	position: relative;
}
#msform fieldset {
	background: #111;
	border: 0 none;
	border-radius: 3px;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
	padding: 20px 30px;
	box-sizing: border-box;
	width: 80%;
	margin: 0 10% 30px;
	
	/*stacking fieldsets above each other*/
	position: absolute;
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
	display: none;
}
/*inputs*/
#msform input, #msform textarea {
	padding: 15px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
	font-family: montserrat;
	color: #2C3E50;
	font-size: 13px;
}
/*buttons*/
#msform .action-button {
	width: 44% !important;
	background: #938359 !important;
	font-weight: bold !important;
	color: white !important;
	border: 0 none !important;
	border-radius: 4px !important;
	cursor: pointer !important;
	padding: 10px 2% !important;
	margin: 10px 2% !important;
  -webkit-appearance: none !important;
}
#msform .action-button:hover, #msform .action-button:focus {
	box-shadow: 0 0 0 2px black, 0 0 0 3px #938359;
}
/*headings*/
.fs-title {
	font-size: 15px;
	text-transform: uppercase;
	color: #2C3E50;
	margin-bottom: 10px;
}
.fs-subtitle {
	font-weight: normal;
	font-size: 13px;
	color: #666;
	margin-bottom: 20px;
}
/*progressbar*/
#progressbar {
	margin-bottom: 30px;
	overflow: hidden;
	/*CSS counters to number the steps*/
	counter-reset: step;
  padding: 0;
}
#progressbar li {
	list-style-type: none;
	color: white;
	text-transform: uppercase;
	font-size: 9px;
	width: 10%;
	float: left;
	position: relative;
}
#progressbar li:before {
	content: counter(step);
	counter-increment: step;
	width: 20px;
	line-height: 20px;
	display: block;
	font-size: 10px;
	color: #333;
	background: white;
	border-radius: 3px;
	margin: 0 auto 5px auto;
}
/*progressbar connectors*/
#progressbar li:after {
	content: '';
	width: 100%;
	height: 2px;
	background: white;
	position: absolute;
	left: -50%;
	top: 9px;
	z-index: -1; /*put it behind the numbers*/
}
#progressbar li:first-child:after {
	/*connector not needed before the first step*/
	content: none; 
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before,  #progressbar li.active:after{
	background: #938359;
	color: white;
}

/* Tablette */

@media screen and (max-width: 1024px) {
  .powered {
    display:none;
  }
  .addthis_floating_style {
    display: none;
  }
}

/* Mobile */

@media screen and (max-width: 780px) {
  h1 { 
    font-size:24px; 
    margin:0 0 20px;
  }
  h2 {
    font-size: 16px;
  }
  #content { 
    width:100%;
  }
  #content p.homedesc { 
    margin: 0 auto;
    width: 90%;
  }
  .startplaying {
    width: 100%;
    margin-bottom: 30px;
  }
  .visit {
  	margin-top:20px;
  }
  #content .footer {
  	text-align: center;
  }
  #content .footer p {
  	float:none;
  	margin: 20px 0;
  }
  #content .footer .addthis_native_toolbox { 
  	float: none; 
  	width: 90%;
  	margin: 0 auto;
  }
  #msform {
		padding:30px 0;
	}
}

@media screen and (max-width: 450px) {
  /* Play */
  #msform {
  	width:100%;
  }
  #progressbar {
    margin-bottom: 15px;
  	width:94%;
  	padding:0 3% 0;
  	position: relative;
  }
  .startplaying p {
    font-size: 16px !important;
  }
}

@media screen and (max-width: 350px) {
  /* Play */
  #msform fieldset {
    width: 90%;
    margin: 0 5% 30px;
    padding: 10px 15px;
  }
}


/* Animation */

.powered {
	-webkit-animation-name: rotateLogo;
	-webkit-animation-duration: 15s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-webkit-animation-delay: 8s;
}
@-webkit-keyframes rotateLogo {
	0% {
		transform:rotate(-360deg);
	}
	2% {
		transform:none;
	}
}